Skip to main content

Delete a UDV NFS share​

Deletes the share only when its exports have been successfully removed from every Media Agent currently exporting it. Returns success only when all export removals succeed.

Path Parameters
  • id int32 required

    Share ID for either a standalone UDV NFS share or an FS-subclient UDV NFS share

Responses

Share deleted and all Media Agent exports removed successfully


Schema array
  • mediaAgent object
  • id int32
  • name string
  • exportStatus string

    Possible values: [SUCCESS, FAILED]

    Export status of the UDV NFS share on the Media Agent

  • errorString string

    Error message if the export status is FAILED

Loading...